<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.asa.ui/plugin.properties?key=profile.asa.title" translate="no">
        <source>Sybase ASA</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.asa.ui/plugin.properties?key=profile.asa.wizard.title" translate="no">
        <source>Sybase ASA</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.asa.ui/plugin.properties?key=jdbc.connection.name">
        <source>JDBC Connection</source>
        <target>JDBC 接続</target>
        <alt-trans tool-id="pleiades">
          <source>JDBC Connection</source>
          <target>JDBC 接続</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.asa.ui/plugin.properties?key=profile.asa.properties">
        <source>Sybase ASA Connection Properties</source>
        <target state="x-reviewed">Sybase ASA 接続プロパティー</target>
        <note from="k.ymoto@nifty.com">2008.07.16</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.17</note>
        <alt-trans tool-id="pleiades">
          <source>Sybase ASA Connection Properties</source>
          <target>Sybase ASA 接続プロパティー</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.asa.ui/plugin.properties?key=9.xVersionString" translate="no">
        <source>9.x</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.asa.ui/plugin.properties?key=10.xVersionString" translate="no">
        <source>10.x</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.asa.ui/plugin.properties?key=ASA_CONNECTION_PROFILE_WIZARD_DESCRIPTION">
        <source>Create a Sybase ASA connection profile.</source>
        <target>Sybase ASA 接続プロファイルを作成します。</target>
        <alt-trans tool-id="pleiades">
          <source>Create a Sybase ASA connection profile.</source>
          <target>Sybase ASA 接続プロファイルを作成します。</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.asa.ui/plugin.properties?key=wizard.asa.multi.action">
        <source>Create Multiple ASA Profiles</source>
        <target state="x-reviewed">複数の ASA プロファイルを作成</target>
        <note from="k.ymoto@nifty.com">2008.07.14</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.14</note>
        <alt-trans tool-id="pleiades">
          <source>Create Multiple ASA Profiles</source>
          <target>複数の ASA プロファイルを作成</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.asa.ui/plugin.properties?key=profile.asa.content">
        <source>Sybase ASA SQL Model Content Extension</source>
        <target>Sybase ASA SQL モデル・コンテンツ拡張</target>
        <alt-trans tool-id="pleiades">
          <source>Sybase ASA SQL Model Content Extension</source>
          <target>Sybase ASA SQL モデル・コンテンツ拡張</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.asa.ui/plugin.properties?key=event.name">
        <source>Event</source>
        <target>イベント</target>
        <alt-trans tool-id="pleiades">
          <source>Event</source>
          <target>イベント</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.asa.ui/plugin.properties?key=datatype.name">
        <source>Data Type</source>
        <target>データ型</target>
        <alt-trans tool-id="pleiades">
          <source>Data Type</source>
          <target>データ型</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.asa.ui/plugin.properties?key=webservice.name">
        <source>Web Service</source>
        <target>Web サービス</target>
        <alt-trans tool-id="pleiades">
          <source>Web Service</source>
          <target>Web サービス</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.asa.ui/plugin.properties?key=proxytable.name">
        <source>Proxy Table</source>
        <target state="x-reviewed">プロキシー・テーブル</target>
        <note from="k.ymoto@nifty.com">2008.07.14</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.14</note>
        <alt-trans tool-id="pleiades">
          <source>Proxy Table</source>
          <target>プロキシー・テーブル</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.asa.ui/plugin.properties?key=event.node.name">
        <source>Event Folder</source>
        <target state="x-reviewed">イベント・フォルダー</target>
        <note from="k.ymoto@nifty.com">2008.07.14</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.14</note>
        <alt-trans tool-id="pleiades">
          <source>Event Folder</source>
          <target>イベント・フォルダー</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.asa.ui/plugin.properties?key=proxytable.node.name">
        <source>Proxy Table Folder</source>
        <target>プロキシー・テーブル・フォルダー</target>
        <alt-trans tool-id="pleiades">
          <source>Proxy Table Folder</source>
          <target>プロキシー・テーブル・フォルダー</target>
          <note from="blanconlpackgenerator.version">0.0.87</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.asa.ui/plugin.properties?key=datatype.node.name">
        <source>Data Type Folder</source>
        <target>データ型フォルダー</target>
        <alt-trans tool-id="pleiades">
          <source>Data Type Folder</source>
          <target>データ型フォルダー</target>
          <note from="blanconlpackgenerator.version">0.0.87</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.asa.ui/plugin.properties?key=Plugin.name">
        <source>Sybase ASA Connection Profile UI Plug-in</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.asa.ui/plugin.properties?key=Plugin.providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
    </body>
  </file>
</xliff>